html,body,div,span,h1,h2,h3,p,a,img,dl,dt,dd,ol,ul,li,form,label,table,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight: inherit;font-style:inherit;font-family:inherit;vertical-align:baseline;}:focus{outline:0}body{background:#FFF;list-style:none; line-height: 1.5;color: black;font-size:12px}ol, ul{list-style:none}.clearBoth {clear:both;height:0;overflow:hidden}em{font-style:normal}a{color:#113593;text-decoration:underline}a:visited{ color:#113593}a:hover{color:#C30}a:active{color:#C30}a:focus{color:#C30}img{-ms-interpolation-mode: bicubic}h2{font-family:microsoft yahei,黑体;}
/*ad*/
.ad{clear:both}
.ad img{display:block;margin:0 auto 5px}
.ad object{display:block;margin:0 auto 5px}
.ad96090{ margin:5px auto;width:960px;}
/*style*/a em{color:#C30}.pList,.tList{clear:both}.pList{zoom:1}
.pList li{display:inline;float:left;margin:0 6px;text-align:center;line-height:1.5}.pList li img{display:block}
.pList2 li{ height:95px;border-bottom:1px #CCC dotted;margin:0 5px 3px} .pList2 img{float:left;width:104px;height:85px;margin-right:5px}.pList2 span{overflow:hidden;display:block;color:#999;height:55px}
.tList{margin: 0 6px}.tList li{ position:relative; zoom:1; vertical-align:middle;line-height:2;}.tList li em{color:#666}.tList li em a{color:#666;text-decoration:none}.tList li em a:visited{color:#666}.tList li em a:hover{color:#C30}.tList span{position:absolute; top:0; right:0; display:block;color:#999}
.tList li a.icov{padding-left:20px;background:url(../img2/icoVideo.gif) no-repeat left -1px}
.keyWords .noBorder{border:0}
/*layout*/
.w960{ width:960px; overflow:hidden; margin:0 auto;padding:0 3px;background:#F1F1F1 url(../img2/channel2k9_bg.png) repeat-y scroll -984px 0}
* html .w960{background:url(../img2/w960bg.gif) #F1F1F1 repeat-y}
.adW{clear:both;margin:0 auto;background:url(../img2/channel2k9_bg.png) #FFF repeat-y}
* html .adW{background:url(../img2/channel2k9_bg.png) #FFF repeat-y}#p1{padding:10px 3px 0}
.more{ text-align:right}
.l{display:inline;float:left; width:310px; margin-left:5px}
.l .tList em{margin-right:5px;}
.l2{ width:710px}
	.l .tag .t{background:url(../img2/mobile2k9bgJ.jpg)  no-repeat 0 -30px;line-height:30px}
		.l .tag .t h3{text-align:left; padding-left:5px;font-size:13px; color:#3250a0}.l .tag .t h3 a{color:#3250A0}
.m{display:inline;float:left; width:390px; margin-left:10px}
	.m .tag .t{ background:url(../img2/mobile2k9bgJ.jpg) no-repeat 0 -301px}
		.m .tag .t h3{ margin:0 0 0 5px; width:124px;font-size:14px;line-height:35px}
	.m .tList li{overflow:hidden;font-size:14px; padding:0 70px 0 60px; height:28px; line-height:28px}.m .tList li em{display:block; overflow:hidden; position:absolute; top:0; left:0; color:#666; text-align:right;width:53px;}.m .tList li em{font-size:13px}
	.m .softList li{padding:0 0 0 80px}.m .softList li em{ width:75px}/*下载前缀比较长*/
	.m .tList li img{-margin:4px 0 0 0}/*正对下载NEW图片*/
.r{display:inline;float:left;width:230px;margin-left:10px}
.r2{width:630px}
	.r .tag .t{height:25px;background:#EDF2F9;line-height:25px}
		.r .tag .t h3{padding-left:5px;font-size:13px;text-align:left;}
.btm{overflow:hidden;clear:both;}
.tag{clear:both;overflow:hidden;margin:0 0 10px;border:1px #CCC solid;background:#FFF}
	.tag .t{overflow:hidden;position:relative;height:30px;background:url(../img2/mobile2k9bgJ.jpg) no-repeat 0 0;font-size:13px;line-height:30px;}
	.tag .t span{position:absolute; top:0;right:5px;font-size:12px}.tag .t span a{color:#333}.tag .t span a:hover{color:#C30}
	.tag .t h3{width:129px;text-align:center;font-weight:700}.tag .t h3 a{text-decoration:none; color:#000}.tag .t h3 a:hover{color:#C30}
	.tag .c{overflow:hidden;padding-top:5px}
	.m1{height:184px; margin:0; padding-top:5px}.m2{ border-top:none; height:247px}.m3{ height:248px}
	.m .m1 .tList li{ padding:0; width:376px}
	.h178 .t{height:178px;}
	/*重头*/
	.imp{margin:0 6px; padding:5px 0;border-bottom:1px #CCC dotted;font-family:microsoft yahei,黑体,simsun;font-size:18px;text-align:center;font-weight:700}
		.imp a{color:#000; text-decoration:none}.imp a:visited{color:#000}.imp a:hover{color:#C30}
		.imp em{color:#C30}
.bigT{overflow:visible;position:relative;clear:both;zoom:1;z-index:1000;background: url(../img2/channel2k9-bigT.jpg) no-repeat; border:0;height:35px;margin:0 5px 10px}
	.bigT h2{overflow:hidden;position:absolute;z-index:1001;top:6px;left:21px;width:150px;height:25px;line-height:25px;color:#3250a0;font-size:14px; font-weight:700; letter-spacing:2px; text-align:center; font-family:宋体}
	.bigT h2 a{ text-decoration:none}
	.bigT span{position:absolute;top:0;right:5px;color:#FFF;line-height:30px}
		.bigT span a{color:#FFF;text-decoration:none}.bigT span a:visited{color:#FFF}.bigT span a:hover{text-decoration:underline;color:#FF0}
/*通栏-竖着的标题*/
.tag2{ margin:0 auto 10px; width:948px}.tag2 .t{ background:#EDF2F9; float:left; padding:0 0 0 8px; width:21px; font-size:14px; font-weight:700; color:#333}.tag2 .c{ float:left; width:918px}
.tag2 .t a{ color:#333; text-decoration:none}.tag2 .t a:visited{ color:#333}.tag2 .t a:hover{ color:#C30}
/*排行榜*/
.rank{clear:both;background:url(../img2/mobile2k9bg.gif) no-repeat -164px -117px; margin:0 auto; width:224px}.rank li{overflow:hidden;position:relative;width:194px;height:22px; line-height:22px;padding-left:30px}.rank li em{position:absolute;right:25px;top:0;color:#C30}.rank .noP{ color:#999}.rank li span{ position:absolute; top:0; right:5px; color:#999}.rank li .up{ color:#C30}.rank li .down{ color:#093}
/*贴吧区块*/
.r2 .tiebaL{ float:left; clear:none; border-right:none; width:314px;}
	.r2 .tiebaL .t,.r2 .tiebaR .t{ background:url(../img2/mobile2k9bgJ.jpg) repeat-x 0 -335px; height:30px; line-height:30px}
		.r2 .tiebaL .t h3,.r2 .tiebaR .t h3{ position:absolute; top:4px; left:5px; background:url(../img2/mobile2k9bgJ.jpg) no-repeat 0 -177px;padding:0; width:125px; height:26px; line-height:26px; text-align:center;font-size:14px; font-weight:700; color:#333}
		.r2 .tiebaL .t span,.r2 .tiebaR .t span{}
	.r2 .tiebaL .c{ padding:10px 0 10px 10px}.r2 .tiebaR .c{ padding:10px}
	.r2 .tiebaL .tiebaList{ height:210px; border-right:1px #CCC solid}
		.tiebaList li{ position:relative; padding:0 0 0 18px;  height:26px; line-height:26px}
		.tiebaList li img{ position:absolute; top:5px; left:0}
		.tiebaList li span{ position:absolute; top:0; right:5px; color:#999}
		.tiebaList li span a{ color:#999}.tiebaL ul li span a:visited,.tiebaR ul li span a:visited{ color:#999}.tiebaL ul li span a:hover,.tiebaR ul li span a:hover{ color:#C30}
.r2 .tiebaR{ float:left; clear:none; border-left:none; width:314px;}
/*友情链接*/
.l .friendLink .t{ background:url(../img2/mobile2k9bgJ.jpg) repeat-x 0 -144px; font-weight:700; height:30px}
	.l .friendLink h2{ background:url(../img2/mobile2k9bg.gif) no-repeat 0 -26px; position:absolute; top:5px; left:5px; font-family:宋体; width:125px; height:26px; line-height:26px; font-size:13px; text-align:center}
	.friendLink ul{margin:0 auto; width:704px}.friendLink ul li{ display:inline; overflow:hidden; float:left; padding-bottom:5px; margin:6px 0; border-bottom:1px #CCC dotted; width:140px; height:18px; text-align:center}.friendLink ul li a{display:block; overflow:hidden; height:18px}
/*媒体连线*/
.h260 .mediaP{margin: 3px auto; width: 150px;}.h260 .mediaT{margin: 10px 0 0 20px;}
.icoList li{background:url(../img2/ico-arrow5.gif) no-repeat 0 8px;line-height:1.8;padding:0 0 0 10px}
.h260{ height:260px}
.h260 #media{margin: 3px auto; width: 150px;}
/*keyWords*/
.keyWords{position:relative; z-index:5; clear:both }
.keyBorder{ background:#FFF; width:960px;border-top:2px #CCC solid; border-bottom:2px #CCC solid}
.keyWords dl{ overflow:hidden; margin:0 auto; padding:5px 0 0 0; border-bottom:1px #CCC dotted; width:952px; height:24px;}
	.keyWords dl a{ color:#333; text-decoration:none}.keyWords dl a:visited{ color:#333}.keyWords dl a:hover{ text-decoration:underline}
	.keyWords dl dt{ background:url(../img2/mobile2k9bg.gif) no-repeat 0 -114px; float:left; width:60px; height:20px; line-height:20px; text-align:center; color:#FFF}
		.keyWords dl dt a{margin:0; color:#FFF;font-weight:100}.keyWords dl dt a:visited{ color:#FFF}.keyWords dl dt a:hover{color:#FFF;text-decoration:underline}
	.keyWords dl dd{ position:relative; top:1px; padding:0 0 0 10px; float:left; width:882px;}.keyWords dl dd span{ position:absolute; top:0; right:5px}.keyWords dl dd a{margin:0 5px 0 0}.keyWords dl dd span a{ margin:0; color:#C30}.keyWords dl dd span a:visited{ color:#C30}
	.keyWords .keyS2{ position:absolute; top:0; left:700px; border:0;}.keyWords .keyS2 dd{ width:200px}
.keyItem1 a{font-weight:700} .keyItem1 em a{font-weight:100}
.keyWords .keyItem2 dd a{margin:0 15px 0 0;}
/*search*/
.search{ position:absolute; top:5px; right:5px; width:281px}
	#searchT{ background:url(../img2/mobile2k9bg.gif) no-repeat -163px -454px; overflow:hidden; float:left; border:0; padding:5px 10px 0 30px; width:170px; height:17px;}
.submit{background:url(../img2/mobile2k9bg.gif) no-repeat 0 -454px; float:left; width:70px}
	#searchBtn{ background:none; float:left; border:0;color:#FFF; cursor:default; width:52px; height:22px; line-height:22px}
	#select{ float:left; display:block; cursor:pointer;-margin:-15px 0 0 0; width:18px; height:22px}
#selectCon{ display:none; clear:both; background:#FFF; padding:0 2px; font-size:12px; width:64px; border:1px #CCC solid; border-top:none}
	#selectCon li{ height:20px; line-height:20px; margin:3px 0; text-align:center}
		#selectCon li a{ display:block; margin:0 auto; color:#333}#selectCon li a:visited{ color:#333}#selectCon li a:hover{ background:#3250a0; color:#FFF}
/*产品区块没价钱灰色字*/.pList .no-price{color:#999}
/*对联*/.tImg{display:block}.cImg{display:none}.coupletBtn{display:block}
/*频道公共页脚样式*/
#global-simple-footer{background:url(../img2/channel2k9_bg.png) no-repeat 0 -45px;position:relative; color:#666; width:960px; padding:35px 3px 0; margin:0 auto; text-align:center}
	#links a{ color:#666}#links a:visited{ color:#666}#links a:hover{color:#C30}
	#footerBaidu{ position:absolute; top:38px; left:760px}

/* 简版头2008*/
#short-nav{ overflow:hidden; width:852px; height:44px;line-height:44px;background:url(../img2/channel2k9_bg.png) no-repeat 0 0; margin:0 auto; position:relative;  padding-left:132px; color:#999}
#short-nav a{ text-decoration:none}
#shortNavLogo{ position:absolute; left:-2px ;top:0;}
#short-nav a{ margin:0 3px; color:#000}
#short-nav a:visited{ color:#000}
#short-nav img.rss-icon{ display:block; position:absolute; right:18px; top:13px; margin:0 }

/*兼容补丁*/
#short-nav.clear{ width:980px; padding-left:0}
#short-nav.clear img{ margin-left:-1px}
#short-nav.clear span.clear{ display:block; margin:-50px 0 0 132px}

.center{text-align:center;}

/*简版头*/
.sp-nav{ overflow:hidden; background: url(../img2/simple_nav2010.jpg) repeat-x 0 -175px; height:31px; line-height:31px}
.sp-con{ color:#CCC; margin:0 auto; width:964px}
	.sp-l{ overflow:hidden; float:left; background:url(../img2/simple_nav2010.jpg) no-repeat 0 -63px; width:6px; height:31px}.sp-r{ overflow:hidden; float:right; background:url(../img2/simple_nav2010.jpg) no-repeat -6px -63px; width:6px; height:31px}.sp-m{ position:relative; padding:0 10px; float:left;background:url(../img2/simple_nav2010.jpg) repeat-x 0 0; height:31px; line-height:31px; width:932px}
	.sp-m span{ position:absolute; top:0; right:10px;color:#113593}.sp-m span a{margin-left:3px}.sp-m span strong{ color:#113593}
	.sp-m a,.sp-m a:visited{color:#113593;text-decoration:none;padding:0 1px;}.sp-m a:hover{color:#C30}
#mobile-page{ position:relative; padding-left:15px}#mobile-page em{ position:absolute; top:-2px; left:0; background:url(../img2/simple_nav2010.jpg) no-repeat 0 -159px;display:inline-block; width:13px; height:16px}
/*bottom*/
#sp-menu{position:relative; z-index:9999999; width:884px; padding-left:80px; margin:5px auto 15px; height:35px; font-size:14px}
.sp-menu-list{ float:left; display:inline-block; background:url(../img2/simple_nav2010.jpg) no-repeat -69px -113px; margin:8px 0 0 0; padding:0 2px; cursor:pointer; height:18px}
.menu-con{ position:relative; display:block; clear:both; background-color:#FFF; height:18px}
.sp-mousein{position:absolute; top:0; left:5px;display:block;height:18px}
	.sp-mousein em{ display:inline-block; background:url(../img2/simple_nav2010.jpg) no-repeat -63px -87px; width:7px; text-indent:-99999px}
	.show-menu .sp-mousein em{ background:url(../img2/simple_nav2010.jpg) no-repeat -63px -69px}
.show-menu{margin:0 auto; padding-bottom:5px; border:1px #CCC solid; height:16px; border-bottom:none}
	.show-menu .sp-mousein a,.show-menu .sp-mousein a:visited{color:#C30; font-weight:700;text-decoration:none} .sp-mousein a,.sp-mousein a:visited{color:#113593; margin-right:3px; text-decoration:none}
	.show-menu .sp-menu-item{ display:block;position:absolute; top:18px; left:-1px; padding-top:5px; width:100%; background:#FFF; border:1px #CCC solid; border-top:none}
.sp-menu-item{ display:none;padding-bottom:2px}.sp-menu-item li{ height:27px}.sp-menu-item li a,.sp-menu-item li a:visited{ color:#113593}
	.sp-menu-item li a,.sp-menu-item li a:visited{ display:block; background:#FFF; padding:0 0 2px 4px; border-bottom:1px #DDD solid; height:24px; line-height:24px; margin:0 2px;text-decoration:none}.sp-menu-item li a:hover{ background:#3566bc; color:#FFF; text-decoration:none}
#sp-logo{ position:absolute; top:0; left:0; display:block; background:url(../img2/simple_nav2010.jpg) no-repeat 0 -31px; width:70px; height:32px}
#sn1{background:none; width:67px}#sn2{ width:98px}#sn3,#sn5,#sn6{ width:80px}#sn7{ width:56px}#sn9,#sn10,#sn11,#sn8{ width:68px}#sn4{ width:96px}
#sn2 .sp-mousein,#sn1 .sp-mousein,#sn8 .sp-mousein,#sn9 .sp-mousein,#sn10 .sp-mousein,#n11 .sp-mousein{ left:8px}
#sn4 .show-menu{ border:none}#sn4 .sp-mousein a,#sn4 .sp-mousein a:visited{color:#333; font-weight:100;text-decoration:none}#sn4 .sp-mousein a:hover{color:#C30; font-weight:700} 

/*集团*/
.group{margin:0 auto;background:#fff;margin-top:30px;padding:0 10px;width:940px;}
.group dl{display:block;overflow:hidden;}
.group dl dt{float:left;padding:12px 12px 300px 0;margin-bottom:-300px;font-size:arial;width:140px;font-weight:700}
.group dl dd{float:left;width:780px;line-height:20px;padding:10px 0;}
.group dl dd a{padding:0 2px;white-space:nowrap;}